
/*common*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
:root {
  --m-30: 24px;
  --m-40: 30px;
  --m-50: 40px;
  --m-60: 50px;
  --m-70: 55px;
  --m-80: 60px;
  --m-90: 65px;
  --m-100: 70px;
  --m-120: 80px;
  --m-140: 90px;
  --fs-xxs: 10px;
  --fs-xs: 11px;
  --fs-sm: 13px;
  --fs-base: 14px;
  --fs-md: 16px;
  --fs-lg: 18px;
  --fs-xl: 20px;
  --fs-xxl: 22px;
  --fs-xxxl: 24px;
  --fs-h1: 30px;
  --fs-h2: 26px;
  --fs-h3: 24px;
  --primary: #005BAC;
  --secondary: #FF494A;
  --success: #FF6D06;
  --warning: #FBA904;
  --bg-primary: #DEEDFE;
  --bg-warning: #fff4D7;
  --dark: #8899A6;
  --body-color: #2b2b2b;
  --gutter: 40px;
  --max-width-sm: calc(840px + var(--gutter));
  --max-width: calc(980px + var(--gutter));
}

@media (min-width: 769px) {
  :root {
    --m-30: 30px;
    --m-40: 40px;
    --m-50: 50px;
    --m-60: 60px;
    --m-70: 70px;
    --m-80: 80px;
    --m-90: 90px;
    --m-100: 100px;
    --m-120: 120px;
    --m-140: 140px;
    --fs-xxs: 12px;
    --fs-xs: 13px;
    --fs-sm: 14px;
    --fs-base: 16px;
    --fs-md: 18px;
    --fs-lg: 20px;
    --fs-xl: 22px;
    --fs-xxl: 24px;
    --fs-xxxl: 26px;
    --fs-h1: 42px;
    --fs-h2: 40px;
    --fs-h3: 30px;
  }
}
@media (min-width: 960px) {
  :root {
    --gutter: 80px;
  }
}

body {
  margin: 0;
  color: var(--body-color);
  line-height: 1.5;
  letter-spacing: 0.04em;
}


.lpContents {
  -webkit-font-kerning: normal;
          font-kerning: normal;
  -webkit-font-feature-settings: "kern" 1, "liga" 1, "palt" 1;
          font-feature-settings: "kern" 1, "liga" 1, "palt" 1;
  text-rendering: optimizeLegibility;
}

.lpContents img {
  max-width: 100%;
  height: auto;
}

.container {
  width: 100%;
  max-width: var(--max-width) !important;
  margin-inline: auto;
  padding-inline: calc(var(--gutter) * 0.5);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container-sm {
  width: 100%;
  max-width: var(--max-width-sm);
  margin-inline: auto;
  padding-inline: calc(var(--gutter) * 0.5);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.strong-1 {
  color: var(--primary);
  font-weight: bold;
}

.strong-2 {
  color: var(--primary);
  font-weight: normal;
}

.box {
  padding: 20px;
  border-radius: 1.2rem;
  background: white;
  -webkit-box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.25);
          box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.25);
}
@media (min-width: 960px) {
  .box {
    padding: 60px 70px;
  }
}
.box--warning {
    box-shadow: 2px 3px 0 0 #FBA904;
}

.box--warning .head-2 {
    margin-bottom: 20px;
}

.head-1 {
  font-size: var(--fs-h2);
  font-weight: bold;
  text-align: center;
  line-height: 1.68;
  margin-bottom: 20px;
}
.head-1 strong {
  color: var(--primary);
  font-weight: bold;
}
.head-1 span {
  display: inline-block;
}
.head-1:first-child {
  margin-top: 0;
}

.head-2 {
  font-size: var(--fs-h3);
  font-weight: bold;
  text-align: center;
}
.head-2 strong {
  color: var(--primary);
  font-weight: bold;
}
.head-2 span {
  display: inline-block;
}
.head-2:first-child {
  margin-top: 0;
}

.lead {
  font-size: var(--fs-lg);
  font-weight: bold;
  line-height: 1.35;
}
.lead strong {
  color: var(--primary);
  font-weight: bold;
}
.lead span {
  display: inline-block;
}
.lead--center {
  text-align: center;
}
.lead--lg {
  font-size: 16px;
}

.desc {
  font-size: 16px;
  line-height: 1.68;
}
.desc + .lead {
  margin-top: var(--m-50);
}
.desc--center {
  text-align: center;
}

.googleWorkspace-contents .btn {
  display: inline-block;
  background: none;
  width: 100%;
  background-color: var(--warning);
  border: 1.5px solid var(--warning);
  border-radius: 999px;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: white;
  font-weight: bold;
  letter-spacing: 0.04em;
  text-decoration: none;
  text-align: center;
  position: relative;
  -webkit-transition: background-color ease-in-out 0.3s, color ease-in-out 0.3s;
  transition: background-color ease-in-out 0.3s, color ease-in-out 0.3s;
}
.googleWorkspace-contents .btn::before {
  content: "";
  display: block;
  aspect-ratio: 1/1;
  border-top: 2px solid currentColor;
  border-right: 2px solid currentColor;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%) rotate(45deg);
          transform: translateY(-50%) rotate(45deg);
}
.googleWorkspace-contents .btn:hover {
  background-color: white;
  color: var(--warning);
  text-decoration: none;
  cursor: pointer;
}
.googleWorkspace-contents .btn span {
  display: inline-block;
}
.googleWorkspace-contents .btn--first {
  padding: 1rem 2rem 1rem 1rem;
  font-size: var(--fs-base);
}
.googleWorkspace-contents .btn--first::before {
  width: 0.4rem;
  right: 1.4rem;
}
.googleWorkspace-contents .btn--service {
  padding: 0.8rem 2rem 0.8rem 1.5rem;
  background-color: var(--success);
  border: 1.5px solid var(--success);
  font-size: 15px;
}
.googleWorkspace-contents .btn--service::before {
  width: 0.6rem;
  right: 2rem;
}
.googleWorkspace-contents .btn--service:hover {
  color: var(--success);
}
.googleWorkspace-contents .btn--cta {
  padding: .8rem 3rem .8rem 2rem;
  font-size: 15px;
}
@media (min-width: 769px) {
  .box--warning {
    box-shadow: 4px 5px 0 0 #FBA904;
  }
  .googleWorkspace-contents .btn--cta {
    padding: 1.3rem 4rem 1.3rem 2.5rem;
    font-size: 24px;
  }
  .googleWorkspace-contents .btn--first {
    padding: 1rem 3rem 1rem 2rem;
  }
  .googleWorkspace-contents .btn--first::before {
    right: 2rem;
  }
  .googleWorkspace-contents .btn--service {
    padding: 1rem 3rem 1rem 2rem;
    font-size: var(--fs-lg);
  }
  .lead--lg {
    font-size: var(--fs-xxxl);
  }
}
.googleWorkspace-contents .btn--cta::before {
  width: 0.8rem;
  right: 2rem;
}

.googleWorkspace-contents .btn--fixed {
  padding: 0.8rem 1.2rem;
  font-size: 14px;
  width: 100%;
}
.googleWorkspace-contents .btn--fixed::before {
  width: 0.5rem;
  right: 1.2rem;
}
@media (min-width: 769px) {
  .googleWorkspace-contents .btn--cta::before {
    right: 2.5rem;
  }
  .googleWorkspace-contents .btn--fixed {
    font-size: 20px;
    width: 100%;
  }
  .googleWorkspace-contents .btn--fixed::before {
    right: 2rem;
  }
}

.first {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "head" "img" "text" "btn";
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: var(--m-50) calc(var(--gutter) * 0.5);
  background-color: var(--bg-primary);
  -webkit-column-gap: var(--m-40);
     -moz-column-gap: var(--m-40);
          column-gap: var(--m-40);
}
@media (min-width: 769px) {
  .first {
        grid-template-areas: "head img" "text img" "btn img";
    -ms-grid-rows: max-content max-content 1fr;
    grid-template-rows: -webkit-max-content -webkit-max-content 1fr;
    grid-template-rows: max-content max-content 1fr;
  }
}
.first__img {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: img;
  margin: 0 0 var(--m-30);
}
@media (min-width: 769px) {
  .first__img {
    margin-bottom: 0;
  }
}
.first__img img {
  width: 440px;
  max-width: 100%;
}
.first__head strong, .first__text strong {
  color: var(--primary);
  font-weight: bold;
}
.first__head {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: head;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto 1.25rem;
  font-size: var(--fs-h1);
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.1em;
}
@media (min-width: 769px) {
  .first__head {
    width: auto;
    margin-inline: 0;
  }
}
.first__head span {
  display: inline-block;
  position: relative;
}
.first__head span::before {
  content: "";
  display: block;
  width: 0.1667em;
  aspect-ratio: 1/1;
  border-radius: 50%;
  background-color: var(--primary);
  position: absolute;
  top: 0;
  left: calc(50% - 0.08335em);
}
.first__text {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: text;
  margin-block: 0;
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.04em;
  line-height: 1.8;
  text-align: center;
}
@media (min-width: 769px) {
  .first__text {
    font-size: 15px;
    text-align: left;
  }
}
.first__text span {
  display: inline-block;
}
.first__btn {
  -ms-grid-row: 4;
  -ms-grid-column: 1;
  grid-area: btn;
  max-width: 420px;
  margin-top: var(--m-30);
}
.first__btn .btn {

}

.about {
  margin-bottom: var(--m-50);
}

.aboutTop {
  padding-block: var(--m-50);
  background-color: var(--bg-warning);
}

.aboutTopBox {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "point" "textarea";
  padding: 26px 18px;
  background-color: white;
  gap: var(--m-40);
}
@media (min-width: 769px) {
  .aboutTopBox {
    grid-template-areas: "point textarea";
    justify-content: space-between;
    padding: var(--m-30);
  }
}
.aboutTopBox__point {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
  grid-area: point;
}
.aboutTopBox__textarea {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: textarea;
}
.aboutContent > .aboutTopBox__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.issueLists__item > .aboutTopBox__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.domainContent > .aboutTopBox__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.aboutTopBox__title {
  margin: 0 0 1.25rem;
  color: var(--primary);
  font-size: var(--fs-lg);
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: 0.04em;
  text-align: center;
}
.aboutTopBox__text {
  margin: 0;
  font-size: var(--fs-sm);
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.aboutPointLists {
  /* display: grid;
  grid-template-columns: repeat(3, 1fr); */
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
@media (min-width: 960px) {
    .aboutPointLists {
        min-width: 414px;
    }
  .aboutTopBox__title {
    text-align: left;
  }
}
.aboutPointLists__item {
  padding-inline: 1rem;
  border-right: 1.5px solid var(--dark);
  width: 33.3%;
}
.aboutPointLists__item:first-child {
  padding-left: 0;
  padding-right: 0.7rem;
}
.aboutPointLists__item:last-child {
  padding-left: 0.7rem;
  padding-right: 0;
  border-right: none;
}
.aboutPointLists__item:nth-child(2) {
    width: calc(33.3% + 1rem);
}

.aboutPointLists__img {
  margin: 0;
}
.aboutPointLists__img img {
  width: 60px;
  margin-inline: auto;
}
@media (min-width: 769px) {
  .aboutPointLists__img img {
    width: 90px;
  }
}
.aboutPointLists__text {
  margin: 0.5rem 0 0;
  font-weight: bold;
}
.aboutPointLists__text span {
  display: inline-block;
}

.aboutContent {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "textarea" "img";
  margin-top: var(--m-60);
  margin-bottom: var(--m-40);
}
@media (min-width: 769px) {
  .aboutContent {
    grid-template-areas: "textarea img";
    -ms-grid-columns: 1fr var(--m-40) -webkit-max-content;
    -ms-grid-columns: 1fr var(--m-40) max-content;
    grid-template-columns: 1fr -webkit-max-content;
    grid-template-columns: 1fr max-content;
    gap: var(--m-40);
  }
  .aboutContent > .aboutTopBox__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
.aboutContent__textarea {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: textarea;
}
.aboutContent > .aboutContent__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.issueLists__item > .aboutContent__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.domainContent > .aboutContent__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.aboutContent__img {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: img;
  margin: 20px 0 0;
  text-align: center;
}

.aboutContent__img img {
  width: 222px;
  margin: auto;
}
.aboutContent .desc + .lead {
  margin-top: var(--m-30);
}
@media (min-width: 769px) {
    .aboutContent__img {
        margin-top: 0;
    }
}

.searchForm {
  padding: 20px 14px;
  background-color: var(--bg-warning);
  border: 1.5px solid var(--warning);
  border-radius: 1.3rem;
}
@media (min-width: 960px) {
  .searchForm {
    padding: 20px 70px;
    border-radius: 1.875rem;
  }
}
.searchForm__title {
  margin: 0 0 var(--m-30);
  font-size: 16px;
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: 0.04em;
  text-align: center;
}
.searchForm__title span {
  display: inline-block;
}

.domainForm {
  display: flex;
    column-gap: 0.625rem;
  padding: 0.5rem;
  padding-left: 1rem;
  background-color: white;
  border: 1.5px solid #D5D5D5;
  border-radius: 999px;
    box-sizing: border-box;
}
.domainForm input[type=text] {
    flex-grow: 1;
  width: 100%;
  padding: 0.3125rem 0;
  background-color: white;
  border: none;
  border-radius: 999px;
  outline: none;
  font-size: 16px;
  border: none !important;
}
@media (min-width: 769px) {
    .domainForm {
        padding: 0.5rem;
    }
  .domainForm input[type=text] {
    padding: 0.625rem 1.25rem;
  }
  .searchForm__title {
    font-size: var(--fs-lg);
  }
}
@media (min-width: 960px) {
  .domainForm input[type=text] {
    font-size: 14px;
  }
}
.domainForm input[type=text]::-webkit-input-placeholder {
  color: #AAA6A6;
}
.domainForm input[type=text]::-moz-placeholder {
  color: #AAA6A6;
}
.domainForm input[type=text]:-ms-input-placeholder {
  color: #AAA6A6;
}
.domainForm input[type=text]::-ms-input-placeholder {
  color: #AAA6A6;
}
.domainForm input[type=text]::placeholder {
  color: #AAA6A6;
}
.domainForm button {
    flex-shrink: 0;
  display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 0.3rem;
  width: 36px;
  height: 36px;
  padding: 0.5rem;
  background-color: var(--secondary);
  border: 1.5px solid var(--secondary);
  border-radius: 999px;
  color: white;
  font-size: var(--fs-sm);
  font-weight: 600;
  transition: background-color ease-in-out 0.3s, color ease-in-out 0.3s;
}
@media (min-width: 769px) {
  .domainForm button {
    width: auto;
    height: auto;
    padding: 0.75rem 1.5rem;
    letter-spacing: 0.5em;
    text-indent: 0.5em;
  }
}
.domainForm button svg {
  display: inline-block;
  width: 16px;
  height: 16px;
  fill: currentColor;
}
@media (min-width: 769px) {
  .domainForm button svg {
    width: 0.857em;
    height: 0.857em;
  }
}
.domainForm button span {
  display: none;
}
@media (min-width: 769px) {
  .domainForm button span {
    display: inline;
  }
}
.domainForm button:hover {
  background-color: var(--bg-secondary);
  color: var(--secondary);
  cursor: pointer;
}

.issue {
  padding-top: var(--m-100);
  padding-bottom: var(--m-50);
  background-color: var(--bg-primary);
}

.issue .head-1 {
    font-size: 18px;
}

.issue .head-1 strong {
    display: inline-block;
    font-size: 1.2em;
    margin-right: 2px;
}

.issueLists {
  display: grid;
  margin: var(--m-70) 0 var(--m-100);
  padding: 0;
  list-style: none;
  row-gap: var(--m-70);
}
@media (min-width: 960px) {
  .issueLists {
    row-gap: 100px;
  }
}
.issueLists__item {
  display: grid;
      grid-template-areas: "textarea" "img";
  gap: var(--m-40);
}
@media (min-width: 769px) {
    .issue .head-1 {
        font-size: 30px;
    }
  .issueLists__item {
    grid-template-areas: "textarea img";
    grid-template-columns: 1fr -webkit-max-content;
    grid-template-columns: 1fr max-content;
  }
  .issueLists__item > .aboutTopBox__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .issueLists__item > .aboutContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
@media (min-width: 960px) {
  .issueLists__item {
    gap: 60px;
  }
}
@media (min-width: 769px) {
  .issueLists__item:nth-child(even) {
        grid-template-areas: "img textarea";
    grid-template-columns: -webkit-max-content 1fr;
    grid-template-columns: max-content 1fr;
  }
  .issueLists__item:nth-child(even) > .aboutTopBox__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .issueLists__item:nth-child(even) > .aboutContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
}
.issueLists__textarea {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: textarea;
}
.aboutContent > .issueLists__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.issueLists__item > .issueLists__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.domainContent > .issueLists__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.issueLists__img {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: img;
  margin: 0;
  text-align: center;
}
.issueLists__img img {
  width: 420px;
}
.issueLists__num {
  display: flex;
    justify-content: center;
    align-items: center;
  width: 1.8em;
  aspect-ratio: 1/1;
  margin: 0 0 1rem;
  background-color: white;
  border-radius: 50%;
  color: var(--primary);
  font-size: var(--fs-h3);
  font-weight: bold;
  text-align: center;
}
.issueLists__title {
  margin: 0 0 1rem;
  font-size: var(--fs-xl);
  font-weight: bold;
  line-height: 1.35;
}
.issueLists__title strong {
  color: var(--primary);
  font-weight: bold;
}
.issueLists__lead {
  margin: 0 0 1rem;
  font-weight: bold;
  line-height: 1.6;
}
.issueLists__lead strong {
  color: var(--primary);
  font-weight: bold;
}
.issueLists__text {
  margin: 0;
  font-size: var(--fs-sm);
  line-height: 2;
}

.issueSummary {
  text-align: center;
}
.issueSummary__text {
  margin: var(--m-30) 0 0;
  font-size: var(--fs-md);
  line-height: 1.8;
}
.issueSummary__text strong {
  display: inline-block;
  color: var(--primary);
  font-weight: normal;
}
.issueSummary__text span {
  display: inline-block;
}
.issueSummary__img {
  margin: 0;
}
.issueSummary__img img {
  width: 292px;
  margin: auto;
}
.issueSummary__end {
  margin: 0 0 var(--m-30);
  font-size: 16px;
  line-height: 1.5;
}
.issueSummary__end strong {
  color: var(--primary);
  font-weight: bold;
}
.issueSummary__end span {
  display: inline-block;
}

.usecases {
  padding-top: calc(40px + var(--m-90));
  padding-bottom: var(--m-90);
  overflow: hidden;
  position: relative;
}
@media (min-width: 769px) {
  .usecases {
    padding-top: calc(60px + var(--m-90));
  }
  .issueSummary__end {
    font-size: 24px;
  }
  .issueLists__lead {
    font-size: 16px;
  }
}
.usecases::before {
  content: "";
  display: block;
  border: 50vw solid transparent;
  border-top: 40px solid var(--bg-primary);
  position: absolute;
  top: -1px;
  left: calc(50% - 50vw);
  z-index: 0;
}

.usecases > * {
    position: relative;
}

@media (min-width: 769px) {
  .usecases::before {
    border-top-width: 60px;
  }
}

.usecasesHead {
  margin-bottom: var(--m-40);
  font-size: var(--fs-h2);
  text-align: center;
}
.usecasesHead__top, .usecasesHead__bottom {
  display: block;
}
.usecasesHead__top span, .usecasesHead__bottom span {
  display: inline-block;
}
.usecasesHead__top {
  width: fit-content;
  margin-inline: auto;
  padding-inline: 1.1em;
  position: relative;
  font-weight: 700;
}
.usecasesHead__top::before, .usecasesHead__top::after {
  content: "";
  display: block;
  width: 3px;
  height: calc(100% - 0.5em);
  border-radius: 999px;
  background-color: currentColor;
  position: absolute;
  top: 0.5em;
}
@media (min-width: 769px) {
  .usecasesHead__top::before, .usecasesHead__top::after {
    width: 4px;
  }
}
.usecasesHead__top::before {
  left: 0;
  rotate: -35deg;
  -webkit-transform-origin: top left;
          transform-origin: top left;
}
.usecasesHead__top::after {
  right: 0;
  rotate: 35deg;
  -webkit-transform-origin: top right;
          transform-origin: top right;
}
.usecasesHead__bottom {
  color: var(--primary);
}

.usecasesLists {
  display: flex;
    flex-wrap: wrap;
    justify-content: center;
  gap: var(--m-40);
  margin: var(--m-40) 0 0;
  padding: 0;
  list-style: none;
}
@media (min-width: 960px) {
  .usecasesLists {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    row-gap: 70px;
  }
}
.usecasesLists__item {
  display: grid;
  row-gap: 1.25rem;
  width: 100%;
  max-width: 300px;
}
.usecasesLists__img {
  margin: 0;
  text-align: center;
}
.usecasesLists__img img {
  width: 227px;
  margin-inline: auto;
}
.usecasesLists__title {
  margin: 0;
  font-size: var(--fs-lg);
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: 0.04em;
  text-align: center;
}
.usecasesLists__title span {
  display: inline-block;
}
.usecasesLists__text {
  margin: 0;
  font-size: var(--fs-sm);
  line-height: 2;
}

@media (min-width: 769px) {
  @supports (grid-template-rows: subgrid) {
    .usecasesLists {
      grid-template-columns: repeat(3, 1fr);
      -ms-grid-rows: auto auto 1fr;
      grid-template-rows: auto auto 1fr;
    }
    .usecasesLists > *:nth-child(1) {
      -ms-grid-row: 1;
      -ms-grid-column: 1;
    }
    .usecasesLists > *:nth-child(2) {
      -ms-grid-row: 1;
      -ms-grid-column: 2;
    }
    .usecasesLists > *:nth-child(3) {
      -ms-grid-row: 1;
      -ms-grid-column: 3;
    }
    .usecasesLists > *:nth-child(4) {
      -ms-grid-row: 2;
      -ms-grid-column: 1;
    }
    .usecasesLists > *:nth-child(5) {
      -ms-grid-row: 2;
      -ms-grid-column: 2;
    }
    .usecasesLists > *:nth-child(6) {
      -ms-grid-row: 2;
      -ms-grid-column: 3;
    }
    .usecasesLists > *:nth-child(7) {
      -ms-grid-row: 3;
      -ms-grid-column: 1;
    }
    .usecasesLists > *:nth-child(8) {
      -ms-grid-row: 3;
      -ms-grid-column: 2;
    }
    .usecasesLists > *:nth-child(9) {
      -ms-grid-row: 3;
      -ms-grid-column: 3;
    }
    .usecasesLists__item {
      display: grid;
      grid-template-rows: subgrid;
      grid-row: span 3;
    }
    .usecasesLists__img,
    .usecasesLists__title,
    .usecasesLists__text {
      -ms-flex-item-align: stretch;
          -ms-grid-row-align: stretch;
          align-self: stretch;
    }
  }
  @supports not (grid-template-rows: subgrid) {
    .usecasesLists__item {
      display: grid;
      grid-template-rows: auto auto 1fr;
    }
  }
}
.choose {
  padding-top: var(--m-40);
  padding-bottom: var(--m-100);
  background-color: var(--bg-primary);
}

.chooseHead {
  margin-bottom: var(--m-40);
  font-size: var(--fs-h2);
  font-weight: bold;
  text-align: center;
}
.chooseHead__balloon, .chooseHead__text {
  display: block;
}
.chooseHead__balloon img {
  width: 3.1667em;
  margin: auto;
}

.chooseHead__text {
    font-size: 22px;
}
.chooseHead__text strong {
  color: var(--primary);
  font-weight: bold;
}
.chooseHead__text strong,
.chooseHead__text span {
  display: inline-block;
}

.chooseLists {
  display: grid;
  gap: var(--m-50);
    justify-content: center;
    flex-wrap: wrap;
  gap: var(--m-50);
  margin: var(--m-60) 0 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
@media (min-width: 769px) {
  .chooseHead__text {
    font-size: var(--fs-h2);
  }
  .chooseLists {
    grid-template-columns: repeat(auto-fit, 280px);
  }
}
.chooseLists__item {
  display: -ms-grid;
  display: grid;
  row-gap: 1.25rem;
  width: 100%;
  max-width: 280px;
  margin-inline: auto;
  padding: var(--m-30);
  border-radius: 1.875rem;
  background: white;
  box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.25);
  box-sizing: border-box;
}
.chooseLists__title {
  margin: 0;
  font-size: var(--fs-lg);
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: 0.04em;
}
.chooseLists__img {
  margin: 0;
}
.chooseLists__text {
  margin: 0;
  font-size: var(--fs-sm);
  line-height: 1.7;
}
.chooseLists__text span {
  color: var(--warning);
  font-weight: bold;
}
.chooseLists__text br {
  display: none;
}
@media (min-width: 1080px) {
  .chooseLists__text br {
    display: inline;
  }
}

@media (min-width: 769px) {
  @supports (grid-template-rows: subgrid) {
    .chooseLists {
      grid-template-rows: auto auto 1fr;
    }
    .chooseLists__item {
      display: grid;
      grid-template-rows: subgrid;
      grid-row: span 3;
    }
    .chooseLists__title,
    .chooseLists__img,
    .chooseLists__text {
        align-self: stretch;
    }
  }
  @supports not (grid-template-rows: subgrid) {
    .chooseLists__item {
      display: -ms-grid;
      display: grid;
      -ms-grid-rows: auto auto 1fr;
      grid-template-rows: auto auto 1fr;
    }
  }
}
.after {
  padding-top: var(--m-100);
  padding-bottom: var(--m-100);
  background-color: var(--bg-warning);
}

.afterLists {
  display: -ms-grid;
  display: grid;
  gap: var(--m-50);
  margin: var(--m-70) 0 var(--m-80);
  padding: 0;
  list-style: none;
}
.afterLists__item {
  display: grid;
  grid-template-areas: "num" "phase" "title" "text" "img";
  gap: 0;
  padding: var(--m-50) var(--m-40) 0;
  background-color: white;
  border-left: 4px solid var(--warning);
}
@media (min-width: 769px) {
  .afterLists__item {
    grid-template-areas: "num phase img" "num title img" "num text img";
    grid-template-columns: -webkit-max-content 530fr 355fr;
    grid-template-columns: max-content 530fr 355fr;
    grid-template-rows: -webkit-max-content -webkit-max-content 1fr;
    grid-template-rows: max-content max-content 1fr;
    padding: var(--m-50) 0 var(--m-50) var(--m-40);
    border-left-width: 5px;
  }
}
.afterLists__phase, .afterLists__title, .afterLists__text, .afterLists__img {
  margin: 0;
}
.afterLists__num {
  grid-area: num;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.8em;
  margin-bottom: 0.625rem;
  aspect-ratio: 1/1;
  background-color: var(--bg-warning);
  border-radius: 50%;
  color: var(--warning);
  font-size: var(--fs-h3);
  font-weight: bold;
  text-align: center;
}
@media (min-width: 769px) {
  .afterLists__num {
    margin-right: 0.625rem;
    margin-bottom: 0;
  }
}
.afterLists__phase {
  grid-area: phase;
  margin-bottom: 0.625rem;
  font-size: 14px;
  font-weight: bold;
  line-height: 1.8;
  letter-spacing: 0.04em;
}
@media (min-width: 769px) {
  .afterLists__phase {
    font-size: 15px;
  }
}
.afterLists__title {
  grid-area: title;
  margin-bottom: 1rem;
  font-size: var(--fs-xl);
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: 0.04em;
}
.afterLists__text {
  grid-area: text;
  font-size: var(--fs-sm);
  line-height: 1.71;
}
.afterLists__img {
  grid-area: img;
  -ms-grid-row-align: stretch;
      align-self: stretch;
  margin: var(--m-40) calc(var(--m-40) * -1) 0;
  background-color: #EFF2F4;
  text-align: center;
}
@media (min-width: 769px) {
  .afterLists__img {
    margin: calc(var(--m-50) * -1) 0 calc(var(--m-50) * -1) var(--m-40);
  }
}
.afterLists__img img {
  width: 100%;
  margin-inline: auto;
  max-width: 280px;
  height: auto;
  vertical-align: middle;
}
@media (min-width: 769px) {
  .afterLists__img img {
    max-width: none;
    min-height: 100%;
    object-fit: contain;
    object-position: center;
  }
}

.afterBoxLayout {
  display: grid;
  gap: var(--m-40) 1rem;
}
@media (min-width: 769px) {
  .afterBoxLayout {
    grid-template-columns: 531fr 290fr;
    align-items: center;
  }
}
.afterBoxLayout__img {
  margin: 0;
  text-align: center;
}
.afterBoxLayout__img img {
  width: 290px;
}
.afterBoxLayout__title {
  margin: 0 0 .5rem;
  color: var(--primary);
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0.04em;
}
.afterBoxLayout__text {
  margin: 0;
  font-size: var(--fs-sm);
  line-height: 1.71;
}
@media (min-width: 769px) {
    .afterBoxLayout__title {
        font-size: var(--fs-lg);
        margin: 0 0 1.25rem;
    }
}

.plan {
  padding-top: var(--m-100);
  padding-bottom: var(--m-60);
}

.planTable {
  overflow-x: auto;
}
.planTable table {
  width: 100%;
  min-width: 780px;
  margin-top: var(--m-60);
  border-collapse: collapse;
  border-spacing: 0;
}
.planTable th, .planTable td {
  padding: 1rem 0.625rem;
}
@media (min-width: 960px) {
  .planTable th, .planTable td {
    padding-inline: 1.25rem;
  }
}
.planTable thead {
  background-color: var(--bg-warning);
}
.planTable thead th, .planTable thead td {
  font-size: 14px;
  font-weight: bold;
  letter-spacing: 0.04em;
  text-align: center;
}
.planTable thead th:first-of-type {
    width: 25%;
}
.planTable thead th:nth-of-type(2) {
    width: 18%;
}
.planTable tbody tr {
  border-bottom: 1.5px solid var(--dark);
}
.planTable tbody th, .planTable tbody td {
  padding-block: 1.5rem;
}
.planTable tbody th {
  font-size: var(--fs-lg);
  font-weight: bold;
  line-height: 1.35;
  letter-spacing: 0.04em;
  text-align: center;
}
.planTable tbody td {
  font-size: var(--fs-sm);
  line-height: 1.8;
}
.planTable tbody td:nth-child(2) {
  text-align: right;
}
.planTable tbody td:nth-child(3) {
    text-align: center;
  }
.planTable tbody td:last-child {
  font-size: var(--fs-xs);
  text-align: left;
}
.planTable__bullet {
  position: relative;
  display: block;
  padding-left: 1em;
}
.planTable__bullet::before {
  position: absolute;
  content: "・";
  top: 0;
  left: 0;
  font-size: 1em;
}
.planTable__label {
  display: block;
  width: fit-content;
  margin-inline: auto;
  margin-bottom: 0.1rem;
  background-color: var(--warning);
  border-radius: 999px;
  padding: 0.2rem 0.8rem;
  color: white;
  font-size: 11px;
  font-weight: normal;
  letter-spacing: 0.04em;
  line-height: 1.4;
  margin-bottom: 7px;
}
.planTable__price {
  color: var(--secondary);
  font-size: 15px;
  font-weight: bold;
  letter-spacing: 0.04em;
}
.planTable__price span {
    font-size: 1.84em;
}
.planTable__annual {
  display: block;
  font-size: var(--fs-xxs);
  font-weight: bold;
  line-height: 1.4;
}
.planTable__note {
  margin-bottom: 0;
  display: table;
    margin: 8px auto 0;
    padding: 0 20px;
    position: relative;
    font-size: .83rem;
    line-height: 1.9;
}
.planTable__note::before {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    background: #2B2B2B;
    left: 0;
}
.planTable__note span {
    display: inline-block;
    background: #fff;
    padding: 0 8px;
    position: relative;
}
.planTable__note span::before,
.planTable__note span::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translate(0, -50%);
    border: rgba(0, 0, 0, 0) 5px solid;
}
.planTable__note span::before {
    border-right: #2B2B2B 10px solid;
    left: -30px;
}
.planTable__note span::after {
    border-left: #2B2B2B 10px solid;
    right: -30px;
}

@media (min-width: 960px) {
  .planTable__note {
    display: none;
  }
}

.planNote {
  margin-top: 1rem;
  font-size: var(--fs-xxs);
  line-height: 1.8;
  letter-spacing: 0.04em;
}

.domain {
  padding-block: var(--m-50);
  background-color: var(--bg-primary);
}

.domainContent {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "textarea" "img";
  gap: 24px;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
@media (min-width: 769px) {
  .domainContent {
        grid-template-areas: "textarea img";
    -ms-grid-columns: 1fr -webkit-max-content;
    -ms-grid-columns: 1fr max-content;
    grid-template-columns: 1fr -webkit-max-content;
    grid-template-columns: 1fr max-content;
    gap: var(--m-60);
  }
  .domainContent > .aboutTopBox__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .domainContent > .aboutContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .domainContent > .issueLists__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
.domainContent__textarea {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: textarea;
}
.aboutContent > .domainContent__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.issueLists__item > .domainContent__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.domainContent > .domainContent__textarea {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.domainContent__img {
  -ms-grid-row: 2;
  -ms-grid-column: 1;
  grid-area: img;
  margin: 0;
  text-align: center;
}
.domainContent__img img {
  width: 240px;
  margin-inline: auto;
}
.domainContent__title {
  margin: 0 0 var(--m-30);
  font-size: 18px;
  font-weight: bold;
  line-height: normal;
  letter-spacing: 0.04em;
}
.domainContent__title strong {
  display: inline-block;
  color: var(--secondary);
  font-size: var(--fs-h3);
  font-weight: bold;
}
.domainContent__title span {
  display: inline-block;
}
.domainContent__text {
  margin: 0;
  font-size: var(--fs-base);
  line-height: 1.68;
}
@media (min-width: 769px) {
    .domainContent__title {
        font-size: var(--fs-xxl);
    }
}

.service {
  padding-block: var(--m-100);
  background-color: #EFF2F4;
}

.service .head-1 {
    font-size: 21px;
}

.serviceLists {
  display: -ms-grid;
  display: grid;
  gap: var(--m-40);
  margin: var(--m-50) 0 var(--m-60);
  padding: 0;
  list-style: none;
}
@media (min-width: 769px) {
    .service .head-1 {
        font-size: 30px;
    }
  .serviceLists {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media (min-width: 960px) {
  .serviceLists {
    gap: 55px;
  }
}
.serviceLists__item {
  width: 100%;
  max-width: 290px;
  margin-inline: auto;
  padding: var(--m-40) 1rem 1.25rem;
  border-radius: 1.875rem;
  background: white;
  -webkit-box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.25);
          box-shadow: 1px 1px 0 0 rgba(0, 0, 0, 0.25);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  position: relative;
}
.serviceLists__item::before {
  content: "";
  display: block;
  width: var(--m-40);
  height: 6px;
  background: url("/build/assets/img/workspace/service_bg.png") repeat-x left center/auto 6px;
  position: absolute;
  top: 100%;
  left: calc(50% - 3px);
  -webkit-transform: rotate(90deg) scaleY(-1);
          transform: rotate(90deg) scaleY(-1);
  -webkit-transform-origin: left center;
          transform-origin: left center;
}
@media (min-width: 769px) {
  .serviceLists__item::before {
    top: calc(50% - 3px);
    left: 100%;
    -webkit-transform: none;
            transform: none;
  }
}
@media (min-width: 960px) {
  .serviceLists__item::before {
    width: 55px;
  }
}
.serviceLists__item:last-child::before {
  display: none;
}
.serviceLists__title {
  margin: 0 0 var(--m-30);
  color: var(--primary);
  font-size: var(--fs-xl);
  font-weight: bold;
  line-height: 1.22;
  letter-spacing: 0.04em;
  text-align: center;
}
.serviceLists__img {
  margin: 0 0 0.5rem;
}
.serviceLists__img img {
    max-height: 178px;
    margin-inline: auto;
}
.serviceLists__text {
  margin: 0;
  font-size: var(--fs-sm);
  line-height: 1.71;
  letter-spacing: 0.04em;
  text-align: center;
}
.serviceLists__text strong {
  color: var(--secondary);
  font-weight: bold;
}
.serviceLists__note {
  margin: 0;
  font-size: var(--fs-xxs);
  line-height: 1.68;
  text-align: right;
}

.serviceWebsite__title {
  margin: 0 0 var(--m-40);
  font-size: var(--fs-xl);
  font-weight: bold;
  line-height: 1.54;
  letter-spacing: 0.04em;
  text-align: center;
}
.serviceWebsite__title strong {
  color: var(--primary);
  font-weight: bold;
}
.serviceWebsite__titleTop {
  display: block;
  margin-bottom: 0.625rem;
}
.serviceWebsite__titleTop span {
  display: inline-block;
}
.serviceWebsite__titleBottom {
  display: block;
  color: var(--primary);
  font-size: 23px;
}
@media (min-width: 769px) {
  .serviceWebsite__titleBottom {
    font-size: 28px;
  }
}
.serviceWebsite__titleBottom span {
  display: inline-block;
}
.serviceWebsite__vd {
  display: -ms-grid;
  display: grid;
      grid-template-areas: "text" "logo";
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: var(--m-40);
  margin-bottom: var(--m-40);
  padding: var(--m-40) var(--m-40);
  border: 1.5px solid var(--bg-primary);
  border-radius: 1.875rem;
}
@media (min-width: 769px) {
  .serviceWebsite__vd {
    grid-template-areas: "logo text";
  }
}
@media (min-width: 960px) {
  .serviceWebsite__vd {
    column-gap: 52px;
    padding-inline: 56px;
  }
}
.serviceWebsite__vdLogo {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: logo;
  margin: 0;
  text-align: center;
}
@media (min-width: 769px){
  .aboutTopBox__point {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .aboutTopBox__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .aboutContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .aboutContent > .aboutContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .issueLists__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .aboutContent > .issueLists__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .issueLists__item > .issueLists__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .issueLists__item:nth-child(even) > .issueLists__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .afterLists__num {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 1;
  }
  .afterLists__phase {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .afterLists__title {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .domainContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .aboutContent > .domainContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .issueLists__item > .domainContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .issueLists__item:nth-child(even) > .domainContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .domainContent > .domainContent__textarea {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .serviceWebsite__vdLogo {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
.serviceWebsite__vdLogo img {
  width: 223px;
}
.serviceWebsite__vdText {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
  grid-area: text;
  margin: 0;
  font-size: var(--fs-sm);
  line-height: 1.71;
}
@media (min-width: 769px){
  .first__img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 2;
  }
  .first__head {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .first__text {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .first__btn {
    -ms-grid-row: 3;
    -ms-grid-column: 1;
  }
  .aboutContent__img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 2;
  }
  .issueLists__img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 2;
  }
  .afterLists__text {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .afterLists__img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 2;
  }
  .domainContent__img {
    -ms-grid-row: 1;
    -ms-grid-row-span: 3;
    -ms-grid-column: 2;
  }
  .serviceWebsite__vdText {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .serviceWebsite__vdLogo img {
    width: 100%;
    max-width: 300px;
  }
}
.serviceWebsite__text {
  margin: 0 0 var(--m-30);
  padding-bottom: calc(1.25rem + 12px);
  font-size: var(--fs-lg);
  font-weight: bold;
  line-height: 1.35;
  text-align: center;
  position: relative;
}
.serviceWebsite__text::before {
  content: "";
  display: block;
  width: 28px;
  aspect-ratio: 28/12;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2229%22%20height%3D%2214%22%20viewBox%3D%220%200%2029%2014%22%20fill%3D%22none%22%3E%3Cpath%20d%3D%22M0.325378%200.379883L14.3254%2012.3799L28.3254%200.379883%22%20stroke%3D%22%238899A6%22%2F%3E%3C%2Fsvg%3E");
  background-repeat: no-repeat;
  background-position: center bottom;
  background-size: contain;
  position: absolute;
  left: calc(50% - 14px);
  bottom: 0;
}
.serviceWebsite__text strong {
  color: var(--primary);
  font-weight: bold;
}
.serviceWebsite__text span {
  display: inline-block;
}
.serviceWebsite__btn {
  max-width: 520px;
  margin-inline: auto;
  margin-bottom: 1.25rem;
}

.cta {
  padding-block: var(--m-70);
  background-color: #FFD07A;
  text-align: center;
}

.cta .head-2 {
    font-size: 21px;
    line-height: 1.68;
}

.ctaBtn {
  max-width: 650px;
  margin: 10px auto 32px;
}

.cta .link-terms {
    display: block;
    font-size: 14px;
    text-align: center;
    margin-top: 20px;
    text-decoration: underline;
    transition: color .3s ease;
}

@media (min-width: 769px) {
    .cta .head-2 {
        font-size: 30px;
    }
    .cta .link-terms {
        font-size: 16px;
        margin-top: var(--m-40);
    }
    .cta .link-terms:hover {
        color: var(--primary);
    }
    .ctaBtn {
        margin: 10px auto var(--m-60);
    }
}

.faq {
  padding-top: var(--m-100);
  padding-bottom: var(--m-120);
}

.faq .head-2 {
    margin-bottom: 20px;
}

.faqLists {
  margin: var(--m-50) 0 0;
  border-bottom: 1.5px solid #D6E4F4;
}
.faqLists dt, .faqLists dd {
  margin: 0;
  font-size: var(--fs-base);
  font-weight: normal;
  line-height: 1.68;
}
.faqLists__label {
  display: inline-block;
  margin-right: 0.6em;
  font-size: 1.4em;
  font-weight: 900;
  color: var(--primary);
}
.faqLists dt {
  display: flex;
  align-items: flex-start;
  padding-block: 1.25em;
  padding-right: 1.625rem;
  border-top: 1.5px solid #D6E4F4;
  color: var(--primary);
  cursor: pointer;
  position: relative;
}
.faqLists dt .faqLists__label {
  flex-shrink: 0;
  line-height: 1.1;
}
.faqLists dd {
    padding-right: 1.625rem;
}
.faqLists dd .faqLists__label {
  flex-shrink: 0;
  line-height: 1.1;
}
.faqLists dt.is-active + dd {
  display: flex !important;
  align-items: flex-start;
}
@media (min-width: 769px) {
  .faqLists dt {
    padding-right: 3.25rem;
  }
  .faqLists dd {
    padding-right: 3.25rem;
}
}
.faqLists dt::before, .faqLists dt::after {
  content: "";
  display: block;
  width: .8rem;
  height: 2px;
  background-color: var(--primary);
  position: absolute;
  top: calc(50% - 0.75px);
  right: 0;
  -webkit-transition: -webkit-transform ease-in-out 0.3s;
  transition: -webkit-transform ease-in-out 0.3s;
  transition: transform ease-in-out 0.3s;
  transition: transform ease-in-out 0.3s, -webkit-transform ease-in-out 0.3s;
}
@media (min-width: 769px) {
  .faqLists dt::before, .faqLists dt::after {
    width: 1rem;
    right: 1.625rem;
  }
}
.faqLists dt::after {
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
}
.faqLists dt.is-active::after {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
}
.faqLists dd {
  display: none;
  padding-bottom: 1.25em;
}

.fixedBottom {
  width: 100%;
  padding: 14px;
  background-color: rgba(0, 0, 0, 0.2);
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  color: white;
  position: fixed;
  left: 0;
  bottom: 0;
  z-index: 99999996;
  opacity: 0;
  visibility: hidden;
  transform: translateY(100%);
  transition: transform 0.3s ease, opacity 0.3s ease, visibility 0.3s ease, background-color 0.3s ease;
}
@media (min-width: 769px) {
  .fixedBottom {
    padding-block: 1rem;
    padding-right: 1.25rem;
  }
}
@media (min-width: 960px) {
  .fixedBottom {
    grid-template-columns: -webkit-max-content min(600px, 60%);
    grid-template-columns: max-content min(600px, 60%);
    justify-content: center;
    align-items: center;
  }
}
.fixedBottom.is-visible {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.fixedBottom.is-transparent {
  background-color: transparent;
}
.fixedBottom__btn {
  max-width: 650px;
  margin-inline: auto;
}


/* プラン比較リンク */
.top-comparison {
    margin-top: 42px;
}

.top-comparison .head-2 {
    font-size: 20px;
    margin-bottom: 18px;
}

.top-comparison p {
    text-align: center;
    margin-bottom: 12px;
}

.top-comparison .comparison__btn {
    max-width: 316px;
    margin-inline: auto;
    margin-bottom: 1.25rem;
}

.top-comparison .comparison__btn .btn {
    display: inline-block;
    padding: .8rem 2.4rem .8rem;
    background-color: var(--success);
    border: 1px solid var(--success);
    font-size: 14px;
    box-sizing: border-box;
    color: white;
    font-weight: bold;
    letter-spacing: 0.04em;
    text-decoration: none;
    text-align: center;
    position: relative;
    transition: background-color ease-in-out 0.3s, color ease-in-out 0.3s;
}

.top-comparison .comparison__btn .btn::before {
    content: "";
    display: block;
    aspect-ratio: 1 / 1;
    border-top: 2px solid currentColor;
    border-right: 2px solid currentColor;
    position: absolute;
    top: 50%;
    transform: translateY(-50%) rotate(45deg);
    width: 0.5rem;
    right: 1.2rem;
}

@media (min-width: 769px) {
    .top-comparison .comparison__btn {
        max-width: 420px;
    }
    .top-comparison .comparison__btn .btn {
        font-size: var(--fs-md);
    }
    .top-comparison .comparison__btn .btn:hover {
        background-color: white;
        color: var(--success);
        cursor: pointer;
    }
}



/* 利用規約ページ */
.terms-section .wrap {
    padding-bottom: 40px;
}

.terms-section .tit {
    margin-bottom: 80px;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
}

.terms-section .terms-lead {
    margin-bottom: 50px;
}

.terms-section section.terms-chapter {
    padding: 0;
    margin-bottom: 50px;
}

.terms-section .chapter-title {
    position: relative;
    font-size: 24px;
    font-weight: 700;
    border-bottom: 1px solid #E5E5E5;
    padding-left: 18px;
    padding-bottom: 20px;
    margin-bottom: 30px;
}

.terms-section .chapter-title::before {
    position: absolute;
    content: "";
    background: #0F8EFF;
    border-radius: 50%;
    top: 0.5em;
    left: 0;
    width: 8px;
    height: 8px;
}

.terms-section .chapter-content li,
.terms-section .chapter-content p {
    line-height: 1.75;
}

.terms-section .terms-list {
    counter-reset: item;
}

.terms-section .terms-list li {
    position: relative;
    font-size: 14px;
    padding-left: 1.2em;
}

.terms-section .terms-list li::before {
    position: absolute;
    counter-increment: item;
    content: counter(item) ".";
    font-size: 1em;
    top: 0;
    left: 0;
}

.terms-section .terms-list--def li {
    padding-left: 2.2em;
}

.terms-section .terms-list--def li::before {
    content: "(" counter(item) ")";
}

@media (max-width: 768px) {
    main section.terms-section {
        padding: 0;
    }
    .terms-section .wrap {
        padding-bottom: 0;
    }
    .terms-section .tit {
        font-size: 24px;
        margin-bottom: 36px;
    }
    .terms-section .chapter-title {
        font-size: 16px;
        padding-left: 15px;
        padding-bottom: 10px;
        margin-bottom: 24px;
    }
    .terms-section section.terms-chapter {
        margin-bottom: 40px;
    }
}
